RubyGems Navigation menu

amazon_flex_pay 0.9.6

A straight-forward REST API for Amazon's Flexible Payments Services.

Versions:

  1. 0.11.0 - March 30, 2015 (23 KB)
  2. 0.10.0 - February 11, 2013 (21.5 KB)
  3. 0.9.14 - January 11, 2013 (21 KB)
  4. 0.9.13 - June 26, 2012 (21 KB)
  5. 0.9.12 - June 18, 2012 (20.5 KB)
Show all versions (15 total)

Development Dependencies:

Authors:

  • Lance Ivy

Owners:

2573ddee29779e76b7da7d3c2c9ff18d

Sha 256 checksum:

60076a1b22ee9dc4170770b2910518b10ae6675396919d5c61bb9834bde54947

Total downloads 34,482

For this version 2,404

Show all versions (15 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: